<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Hermosa</title>
  <base href="/">
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link href="https://cdn.jsdelivr.net/npm/daisyui@2.0.9/dist/full.css" rel="stylesheet" type="text/css" />
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <script src="https://cdn.tailwindcss.com"></script>
  <link href="css/style.css" rel="stylesheet" type="text/css/scss" />
  
</head>
<body class="main-container">
  <app-root></app-root>
</body>
</html>
